logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : rubygem-i18n / rubygem-i18n-0_6 (openSUSE-SU-2013:1930-1)

Description

This update fixes the following security issue with rubygem-i18n : - fix bnc#854166: CVE-2013-4492: rubygem-i18n: missing translation XSS. File CVE-2013-4492.patch.i18n.0.6.x contains the fix.


Related